<div class="modal-b" id="modal-city">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Подключить интернет в&nbsp;Москве по&nbsp;адресу</div>
            <form class="modal-b__form">
                <div class="modal-b__field modal-b__field_street"><input type="text" placeholder="Введите улицу" class="input-text"></div>
                <div class="modal-b__field modal-b__field_home"><input type="text" placeholder="Введите дом" class="input-text"></div>
                <div class="modal-b__submit"><button type="submit" class="button" data-show-modal="modal-tariffs">Показать тарифы</button></div>
            </form>
            <div class="modal-b__note"><a href="#">Не получается найти адрес?</a></div>

        </div>
    </div>
</div>
